Unable to initialize the Nero API (Vision Express 3)

i recently installed Nero 6 along with Nero Vision Express 3. everytime i open NVE 3 i get an error that says:

Unable to initialize the Nero API
Unspecified Error

i searched through the threads on this forum and many other places online and have yet to find a solution. any help would be greatly appreciated. thanks

so would it be safe to assume that no one can help me?

i don’t mean to keep bringing this to the top, but seriously, someone has to be able to offer at least SOME help! i’ve literally searched everywhere

Have you updated nero to the newest version 6.6.0.12? Also, try reinstalling nero.